[
    {
        "Name": "BPQ_GH_IM_Machines_A",
        "Asset": "/Game/BP/Quests/GreatHunts/Ice_Mammoth/GH_IM_A2/BPQ_GH_IM_Machines_A.BPQ_GH_IM_Machines_A_C",
        "Category": "GreatHunts/Ice_Mammoth/GH_IM_A2"
    }
]